open-xchange-imap

Não existe um pacote oficial para openSUSE Leap 15.3

Distribuições

Ubuntu 14.04

Distribuições não suportadas

As seguintes distribuições não são suportadas oficialmente. Utilize os pacotes por sua conta própria.